.ce-banner{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #333;
    padding: 1em;
    color: #fff;
    font-size: 1em;
    z-index: 16777271;
}

.ce-banner p{
	margin: 0;
	padding: 0;
}

.ce-banner a,
.ce-banner a:link,
.ce-banner a:visited{
	color: #fd0;
}
.ce-banner a:active,
.ce-banner a:hover{
	color: #ff0;
}

.ce-accept, .ce-dismiss, .ce-disable{
    background-color: #fd0;
    color: #333 !important;
    text-decoration: none;
    padding: .4em 1em;
    display: inline-block;
    margin-top:.3em;
}

.ce-disable{
    background-color: #aaa;
}

.ce-accept:hover,
.ce-dismiss:hover,
.ce-disable:hover{
    background-color: #ff0;
}

.ce-accept{
    background-color: #fd0;
    color: #111;
}

.ce-dismiss{
    position: absolute;

    font-size: .8em;

    right: 1em;
    top: 1em;

    background-color: #ccc;
    color: #333;
}

.ce-iframe-placeholder{
    padding: 1em;
    background-color: #eee;
    margin: 1em 0;
}

.ce-iframe-placeholder p{
    margin: 0;
}